<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000046188328</ID>
<TITRE_TA>SECONDE PARTIE : MOYENS DES POLITIQUES PUBLIQUES ET DISPOSITIONS SPÉCIALES</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="JORFSCTA000046186669" debut="2022-08-18" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046188324" niv="2" url="/LEGI/SCTA/00/00/46/18/83/LEGISCTA000046188324.xml">Titre IER : AUTORISATIONS BUDGÉTAIRES POUR 2022. - CRÉDITS DES MISSIONS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000046186670" debut="2022-08-18" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046188325" niv="2" url="/LEGI/SCTA/00/00/46/18/83/LEGISCTA000046188325.xml">Titre II : DISPOSITIONS PERMANENTES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000046186671" debut="2022-08-18" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046188326" niv="2" url="/LEGI/SCTA/00/00/46/18/83/LEGISCTA000046188326.xml">Titre III : RATIFICATION D'UN DÉCRET D'AVANCE</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000046186661" date_publi="2022-08-17" date_signature="2022-08-16" ministere="" nature="LOI" nor="ECOX2218099L" num="2022-1157" num_parution_jo="0189">
<TITRE_TXT c_titre_court="LOI n°2022-1157 du 16 août 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000046186661">LOI n° 2022-1157 du 16 août 2022 de finances rectificative pour 2022 (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2022-1157 du 16 août 2022" debut="2022-08-18" fin="2999-01-01" id_txt="LEGITEXT000046188319">LOI n° 2022-1157 du 16 août 2022 de finances rectificative pour 2022 (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
